#header {
  background:url("../img/map.svg") top center/cover no-repeat;
  min-height: 700px;
  padding-bottom: 50px;
  position:relative;
  overflow:hidden;
}
@media (max-width: 991px) {
  #header {
    padding-bottom: 50px;
  }
}



.semibold {
  font-family: 'Gilroy-Semibold';
}

.txt16 {
  font-size: 16px;
  line-height: 1.2em;
}

.regular {
  font-family: 'Gilroy-Regular';
}
.italic {
  font-family: 'Gilroy-RegularItalic';
}
.medium {
  font-family: 'Gilroy-Medium';
}

.txt24 {
  font-size: 24px;
  line-height: 1.2em;
}

.txt12 {
  font-size: 12px;
  line-height: 1.2em;
}
.txt15 {
  font-size: 15px;
  line-height: 1.2em;
}
.txt14 {
  font-size: 14px;
  line-height: 1.2em;
}

.white-stroke-btn:hover {
  background: #fff;
  border: 2px solid #fff;
  border-radius: 10px;
  font-size: 16px;
  line-height: 1.2em;
  color: #325de9;
  font-family: 'Gilroy-Medium';
  padding: 10px 25px;
  transition: all 0.3s ease-in-out;
}

.white-stroke-btn {
  border: 2px solid #fff;
  border-radius: 10px;
  font-size: 16px;
  line-height: 1.2em;
  color: #fff;
  font-family: 'Gilroy-Medium';
  padding: 10px 25px;
  transition: all 0.3s ease-in-out;
}

@media (min-width: 576px) {
.header-row {
  border-bottom: 1px solid rgba(255,255,255,0.2);
}}
@media (max-width: 575px) {
.header-row {
  border-bottom: 1px solid rgba(255,255,255,0.2);
}}

.bold {
  font-family: 'Gilroy-Bold';
}

@media (max-width: 575px) {
  .txt20 {
  font-size: 16px;
  line-height: 1.2em;
}
  .txt18 {
    font-size: 16px;
    line-height: 1.2em;
  }
}

@media (min-width: 576px) {
  .txt20 {
  font-size: 20px;
  line-height: 1.2em;
}
  .txt18 {
    font-size: 18px;
    line-height: 1.2em;
  }
}

@media (max-width: 575px) {
  .quote {
    background: #fff;
    padding: 20px 30px;
    border-radius: 10px 50px 50px 50px;
    margin-bottom: 50px;
  }
}

@media (min-width: 576px) {
  .quote {
    background: #fff;
    padding: 30px 60px;
    border-radius: 10px 100px 100px 100px;
    margin-bottom: 50px;
  }
}

@media (max-width: 575px) {
  .txt45 {
    font-size: 30px;
    line-height: 1.2em;
  }
}

@media (min-width: 576px) {
  .txt45 {
    font-size: 45px;
    line-height: 1.2em;
  }
}

.blue-btn {
  background: #3e84f5;
  color: #fff;
  font-size: 18px;
  line-height: 1.2em;
  font-family: 'Gilroy-Semibold';
  padding: 20px 40px;
  max-width:450px;
  width:100%;
  border-radius: 50px;
  position: relative;
  overflow: hidden;
  transition: all 0.3s ease-in-out;
}

@media (max-width: 575px) {
  .blue-btn {
    padding: 15px;
    font-size: 14px;
  }
}

.blue-btn .flare {
  position: absolute;
  top: 0;
  height: 100%;
  width: 45px;
  transform: skewX(-45deg);
  animation: flareAnimation;
  left: -150%;
  background: linear-gradient(90deg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.7));
  animation: flareAnimation 3s infinite linear;
}

@keyframes flareAnimation {
  0% {
    left: -250%;
  }
  100% {
    left: 250%;
  }
}

.blue-btn:hover {
  background: #1f62ce;
  color: #fff;
  transition: all 0.3s ease-in-out;
}

.title {
  position:relative;
  overflow: hidden;
}

@media (min-width: 992px) {
.left-col {
  padding:70px 160px 70px 75px;
}}
@media (min-width: 576px) and (max-width: 991px) {
.left-col {
  padding:50px 70px;
}}
@media (max-width: 575px) {
  .left-col {
  /*padding:30px 40px;*/
}}

@media (min-width: 576px) {
.blue-col {
  background:#3e84f5;
}}
@media (min-width: 576px) {
  .blue-col {
 /* min-height: 550px;*/
}
}

.preim {
  position:relative;
  z-index:1;
}
@media (min-width: 576px) {
  .preim {
    background: rgba(50,93,233,0.9);
    padding: 30px 50px;
    border-radius: 100px 10px 100px 100px;
  }
}

@media (max-width: 575px) {
  .preim {
    background: rgba(50,93,233,0.9);
    padding: 20px 30px;
    border-radius: 50px 10px 50px 50px;
  }
}

#quiz {
  margin-top: -80px;
  padding-bottom: 80px;
  position:relative;
}

@media (max-width: 991px) {
  #quiz {
    display:none;
  }
}

@media (max-width: 575px) {
  .txt25 {
    font-size: 20px;
    line-height: 1.2em;
  }
  .txt26 {
    font-size: 20px;
    line-height: 1.2em;
  }
  .txt30 {
    font-size: 23px;
    line-height: 1.2em;
  }
  .txt36 {
    font-size: 24px;
    line-height: 1.2em;
  }
  .txt33 {
    font-size: 25px;
    line-height: 1.2em;
  }
}

@media (min-width: 576px) {
  .txt36 {
    font-size: 32px;
    line-height: 1.2em;
  }
  .txt25 {
    font-size: 25px;
    line-height: 1.2em;
  }
  .txt26 {
    font-size: 26px;
    line-height: 1.2em;
  }
  .txt30 {
    font-size: 30px;
    line-height: 1.2em;
  }
  .txt33 {
    font-size: 33px;
    line-height: 1.2em;
  }
}

.dark {
  color:#020c22;
}
.blue {
  color: #3e84f5;
}
.red {
  color:#e81158;
}

@media (min-width: 576px) {
.quiz-body {
  padding: 40px;
}}
@media (max-width: 575px) {
.quiz-body {
  /*padding: 20px;*/
}}

.quiz-embed {
  position: relative;
  width: 880px;
  height: 620px;
  padding: 0px;
  margin: 0px auto;
  display: flex;
  justify-content: center;
  overflow: hidden;
}

button:focus, input:focus, textarea:focus, a:focus {
  outline: none;
}

body {
  scroll-behavior: smooth;
}

html {
  scroll-behavior: smooth;
}

#footer {
  padding-top: 0px;
  padding-bottom: 30px;
}

@media (min-width: 992px) {
.man {
  position:absolute;
  top:10px;
  left:-160px;
  z-index:2;
}}

@media (min-width: 576px) and (max-width: 991px) {
.man {
  position:relative;
  max-width: 350px;
  width:100%;
  z-index:2;
}}
@media (max-width: 575px) {
.man {
  position:relative;
  max-width: 250px;
  margin-top:10px;
  width:100%;
  z-index:2;
}}

@media (min-width: 576px) {
  .logo {
    width:60px;
  }
  .white-logo {
    width:60px;
    filter: brightness(0%) invert(100%);
  }
  
  }
@media (max-width: 575px) {
  .logo {
    width:40px;
  }
  .white-logo {
    width:40px;
    filter: brightness(0%) invert(100%);
  }
  button.txt18 {
    font-size:15px;
  }
}

.text-underline {
  text-decoration:underline;
}


@media (min-width: 0px) {
.warning {
  max-width:50px;
  animation: blink 1s infinite;
}}

@keyframes blink {
  0%, 100% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
}

.bull-body {
  background:#ecf3ff;
  padding:40px 50px;
  display:flex;
  align-items: center;
  position:relative;
  z-index:10;
}
@media (max-width: 575px) {
  .bull-body {
    padding:20px;
    margin-top:-40px;
  }
  .bull-body img {
    max-width: 35px;
    max-height:35px;
  }
}

@media (min-width: 992px) {
.logo-bg {
  width:500px;
  position:absolute;
  right:50px;
  top:20px;
  z-index: 1;
}}
@media (min-width: 576px) and (max-width: 991px) {
.logo-bg {
  max-width:450px;
  width:100%;
  position:absolute;
  right:0;
  left:0;
  top:0;
  bottom:0;
  margin:auto;
  z-index: 1;
}}
@media (max-width: 575px) {
  .logo-bg {
  max-width:350px;
  width:100%;
  position:absolute;
  right:0;
  left:0;
  top:0;
  margin:auto;
  z-index: 1;
}
}

@media (min-width: 576px) {
.content-body {
  background:#fff;
  border-radius:25px;
  box-shadow:0 0 50px rgba(0,0,0,0.1);
  overflow:hidden;
}
}


@media (min-width: 576px) {
.mess-btn {
  width:50%;
}}

.tg-btn {
  background:linear-gradient(to bottom, #2198f7, #128de9);
  border-radius:10px;
  padding:15px;
  color:#fff;
  font-size:16px;
  font-family: Gilroy-Semibold;
}
.tg-btn:hover {
  background:linear-gradient(to bottom, #1189eb, #128de9);
  color:#fff;
  }

.max-btn {
  background:linear-gradient(to bottom, #0077ff, #066de2);
  border-radius:10px;
  padding:15px;
  color:#fff;
  font-size:16px;
  font-family: Gilroy-Semibold;
}
.max-btn:hover {
  background:linear-gradient(to bottom, #0b68d3, #0c65ca);
  color:#fff;
  }

.tg-btn img, .max-btn img {
  width:20px;
}


.widget-bg {
  background:#fafcff;
  padding:50px;
}
@media (max-width: 575px) {
  .widget-bg {
  padding:20px;
}
}


.wg-table {
  width:100%;
}

.wg-table .tr {
  border-top:1px solid #b7c8ec;
  border-bottom:1px solid #b7c8ec;
  margin-top:-1px;
}

.wg-table .tr .cell {
  padding:13px 10px;
}

@media (max-width: 575px) {
  .wg-table .tr .cell {
  padding:3px 10px;
}
.tr {
  padding-top:10px;
  padding-bottom:10px;
}
}

@media (min-width: 576px) {
.wg-table .cell:nth-of-type(1) {
  width:20%;
}
.wg-table .cell:nth-of-type(2) {
  width:20%;
}
.wg-table .cell:nth-of-type(3) {
  width:20%;
}
.wg-table .cell:nth-of-type(4) {
  width:40%;
}
}

@media (max-width: 575px) {
.wg-table .cell:nth-of-type(1) {
  width:60%;
}
.wg-table .cell:nth-of-type(2) {
  width:40%;
}
.wg-table .cell:nth-of-type(3) {
  width:100%;
}
.wg-table .cell:nth-of-type(4) {
  width:100%;
}
}

.wg-table .table-header {
  background:#145ea9;
  color:#fff;
}
.wg-table .table-header td {
  padding:20px 10px;
}



.green-tag {
  background:#f2f9f1;
  border-radius:5px;
  border:2px solid #e3f0e1;
  padding:5px 10px;
  display:inline-block;
  color:#3c7747;
}

.blue-tag {
  background:#eef6f9;
  border-radius:5px;
  border:2px solid #d9ebf1;
  padding:5px 10px;
  display:inline-block;
  color:#3072b4;
}

.orange-tag {
  background:#fff9e9;
  border-radius:5px;
  border:2px solid #f1ead5;
  padding:5px 10px;
  display:inline-block;
  color:#d48d0a;
}

.red-tag {
  background:#ffeee9;
  border-radius:5px;
  border:2px solid #f5ded8;
  padding:5px 10px;
  display:inline-block;
  color:#df5329;
}

@media (max-width: 575px) {
  .green-tag .txt15, .blue-tag .txt15, .orange-tag .txt15, .red-tag .txt15 {
    font-size: 12px;
  }
}